/* BUTTONS */
@media(max-width:64em){
    .btn-mobile-nav{
        display: block;
    }

    .nav-open .main-nav{
        opacity: 1;
    }
    .main-nav{
        transition: all 0.5s;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        background-color: #B5838D;          
      
    }
    nav{
        /* background-color: aliceblue; */
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        display: flex;
        flex-direction: column;
        gap: 4.8rem;
        align-items: center;
        justify-content: center;




       
    
    }

.nav-open .main-nav{
    pointer-events: auto;
    visibility: visible;
}

.nav-open .icon-mobile-nav[name="close-outline"]{
    display: block;
}
.nav-open .icon-mobile-nav[name="menu-outline"]{
    display: none;
}
   
}

/* CONTINUNE HERE 👆 */

/* END */

/* 1680 */
@media(max-width:105em){
    .header-2{
        margin-left: 509px;
    }
    .header-3{
        margin-left: 401px;
    }
}

/* ENd */


/* 1480 */
@media(max-width:92.5em){
    .Me{
        width: 100%;
    }
    .Me-font{
        font-size:2.1rem;
    }
}
/* end */

/* 1400 */
@media(max-width:87.5em){
    .header-2{
        margin-left: 369px;
    }
    .header-3{
        margin-left: 256px;
    }
}


/* end */

/* 1300 */
@media(max-width:81.25em){
    .header-2{
        margin-left: 333px;
        margin-top: -733px;
    }
    .header-3{
        margin-left: 220px;
        margin-top: -425px;
    }
    .Me-font{
        font-size: 2.5rem;
    }
}

/* end */

/* 1335px */
@media(max-width:83.4em){
    .header-2{
        margin-left: 237px;
        margin-top: -733px;
    }
    .header-3{
        margin-left: 129px;
        margin-top: -425px;
    }
}


/* end */

/* 1220px */
@media(max-width:76.25em){
    .About-me-Box{
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 1rem;
    }
}

/* end */

/* 1094px */
@media(max-width:68.375em){
    .header-2{
        margin-top: -615px;
    }
    .header-3{
        margin-left: 129px;
        margin-top: -325px;
    }
    .article-fon1,
    .Section-font1,
    .Me-font1,.Products-font-1 ,.contacts-font-1{
        font-size: 4rem;
    }
    
}

/* end */

/* 1024px */
@media(max-width:64em){
    /* .Heading-photo{ 
        width: auto;
    }*/
    .Display-text{
        display: none;
    }
    .header-2{
        margin-top: -617px;
    }
    .header-3{
        margin-left: 72px;
    margin-top: -317px;
    }
    .article-fon1,
    .Section-font1,
    .Me-font1,.Products-font-1 ,.contacts-font-1{
        font-size: 3.5rem;
    }

    .Section-font2,.Me-font{
        font-size: 2rem;
    }
    footer{
        width: 100%;
    }
}
    /* 784px */
    @media(max-width:49em){
        article{
            display: grid;
            grid-template-columns: 1fr 1fr;
        }
        .article-fon1,
        .Section-font1,
        .Me-font1,.Products-font-1 ,.contacts-font-1{
            font-size: 2.5rem;
    }
}


    /* 752px */
    @media(max-width:47em){
        .Me-font ,.Section-font2 ,.Item-sub-font{
            font-size: 1.5rem;
        }
    }



    /* 564px */
    @media(max-width:35.1875em){
        .Me-font ,.Section-font2 ,.Item-sub-font{
            font-size: 1.2rem;
        }
    }


    /* 496px */
    @media(max-width:31em){
        article{
            display: block;
        }
        .About-me-Box{
            display: block;
        }
        .About-me-Box-1
        {
            display: block;
        }
        .Service-box
        {
            display: block;
        }
        .contacts-box{
            display: block;
        }
        .contacts-font-1
        {
            margin-bottom: 2rem;
        }
  .article-fon1 ,.Section-font1 ,.Me-font1 ,.Products-font-1 ,.contacts-font-1{
    font-size: 2.5rem;
  }
  .Form-font ,.fonts ,.Form-Button{
    font-size: 2rem;
  }
    }


/* end */
